#masonry {
  column-count: 1;
  column-gap: 1em;
  margin-top: 80px;
}

@media(min-width: 30em) {
  #masonry {
    column-count: 1;
    column-gap: 1em;
    margin-top: 80px;
  }
}

@media(min-width: 40em) {
  #masonry {
    column-count: 1;
    column-gap: 1em;
    margin-top: 80px;
  }
}

@media(min-width: 60em) {
  #masonry {
    column-count: 2;
    column-gap: 1em;
    margin-top: 80px;
  }
}

@media(min-width: 75em) {
  #masonry {
    column-count: 3;
    column-gap: 1em;
    margin-top: 80px;
  }
}

.item {
  background-color: none;
  display: inline-block;
  margin: 0 0 1em 0;
  width: 100%;
  padding: 10px;
  -webkit-box-shadow: 0px 0px 6px 0.1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 6px 0.1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 6px 0.1px rgba(0, 0, 0, 0.2);
  margin-bottom: 50px;
}

.item a{
  font-style: oblique;
}

.item h3{
  margin-bottom: 20px;
}

.item:hover img{
  opacity: 0.7;
  cursor: pointer;
}

.item.active {
  animation-name: active-in;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  animation-direction: alternate;
  background-color: none;
}

.item.active h5{
  font-size: 0px;
  background-color: #ffdead00;
}

.item.active h3 {
  font-size: 0px;
}

.item.active p {
  text-align: center;
  background-color: #ffdead00;
  position: none;
  font-size: 0px;
}

.item.active texto-encima{
  background-color: none;
}

.item.active:before {
  content: "+";
  transform: rotate(45deg);
  font-size: 48px;
  color: white;
  position: absolute;
  top: 20px;
  right: 20px;
  background-color:rgba(0,0,0,0.85);
  border-radius: 50%;
  width:48px;
  height:48px;
  text-align:center;
  line-height:40px;
  z-index:12;
}

.item.active img {
  animation-name: active-in-img;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  animation-direction: alternate;
  max-height: 70%;
  max-width: 70%;
  margin-top: 0px;
}


@keyframes active-in {
  0% {
    opacity:1;
    background-color:white;
  }
  
  50% {
    opacity:0;
    background-color:rgba(0,0,0,0.90);
  }
  
  100% {
    opacity: 1;
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(0,0,0,0.90);
  }
}

@keyframes active-in-img {
  0% {
    opacity:1;
    transform:translate(0%, 0%);
    top: 0;
    left: 0;
    max-width: 100%;
  }
  49% {
    opacity:0;
    transform: translate(0%, -50%);
  }
  50% {
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
  }
  100% {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 90%;
  width: auto;
  max-height: 95vh;
  opacity:1;
  }
}

/**/

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
#flavorOverlay {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
}

#flavorLightbox { display: none; }

#flavorLightbox > img {
  max-width: 90%;
  max-height: 90%;
  position: fixed;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
}

#flavorLightboxClose {
  font-size: 32px;
  cursor: pointer;
  color: #fff;
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 666;
}